/*
?M?R?i?r?p?X?^?C???V?[?g?t?@?C???l??B
???t?@?C???ƒÒX???A??l????????B
?ƒÒX????B???A?t?@?C?????R?s?[???A???t?@?C????ƒÒX???A????????B
*/

/* ***** ?^?C?g?? ***** */
.title {
  font-size: 10pt;
  color: #FF0000;
  margin-bottom : 20px;
}

/* ***** ?w?b?_?i???X????E???O?E???t?j ***** */
.header {
}

/* ***** ???X??? ***** */
.no a {
  color: #000000;
}
.no a:visited {
  color: #000000;
}

/* ***** ???O?O??????i???O?F?j ***** */
.name_label {
}

/* ***** ???????l???O???i?????N?A??j ***** */
.name {
  /*font-weight: bold; */
  color: #228B22;
}

/* ***** ???????l???O???ie-mail????j ***** */
.name_mail {
  /*font-weight: bold; */
  color: #0000FF;
}

/* ***** ???????l???[???? ***** */
.mail {
  font-weight: bold;
  color: #5500FF;
}

/* ***** ???e???O??????i???e???F?j ***** */
.date_label {
}

/* ***** ???e?? ***** */
.date {
}

/* ***** ?{?? ***** */
.mes {
  margin-left : 40px;
  margin-bottom : 20px;
}

/* ***** ?V?? ***** */
.new {
  font-size: 8pt;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  background-color: #6666FF;
  border: 1px solid #3333CC;
  width: 100%;
  margin-bottom : 30px;
}

/* ***** ?V?????????? ***** */
.newdate {
  font-size: 8pt;
  letter-spacing: 1px;
}

/* ***** ?R?R??oe?? ***** */
.koko {
  font-size: 8pt;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  background-color: #77CC77;
  border: 1px solid #55AA55;
  width: 100%;
  margin-bottom : 30px;
}

/* ***** <body> ***** */
BODY {
  font-size: 9pt;
  color: #000000;
  background-color: #FFFFFE;
  margin-bottom : 30px;
  /* white-space: nowrap; */
}